JEKYLL_NEW-THEME(1)

NAME
jekyll_new-theme - blog-aware, static site generator

USAGE
jekyll new-theme [options...]

OPTIONS
The following options control the new-theme command.

-c, --code-of-conduct
    Include a Code of Conduct (defaults to false).

For a list of general options please read the jekyll(1) manual page.

SEE ALSO
jekyll(1)

AUTHOR
This manual page was written by Daniel Leidert <dleidert@debian.org>, for the Debian GNU/Linux system (but may be used by others).